uuid: f7a8a47c-9bc7-4294-bd3e-726c414cd77d
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.people_type
  module:
    - path
id: taxonomy_term.people_type.path
field_name: path
entity_type: taxonomy_term
bundle: people_type
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
